; UNICODE FILE - edit with care ;-)

[Others]
Test=1
Unicode=0
PropPage=0
SaveICOTransp=0
IcoWndColor=0
StartOption=0
StartFolder=
OneInstance=0
ESCThumbs=0
ESCExit=0
SaveChanges=0
ShowPNGAlpha=1
ShowTIFAnnot=0
ShowFullPath=0
CenterWindow=1
RememberWinPos=0
LoopCurDir=1
BeepOnLoop=0
JumpOnPageKey=1
UseUndo=1
PasteSel=0
SpecialPasteFit=1
PaletteNearest=1
VideoSize=100
UseInternalPlayer=1
VideoDS=1
VideoLoop=1
VideoHidePlaybar=0
UseMCIforFlash=0
UseQTforMOV=1
UseQTforPICT=1
AskDelete=1
DelToRecycle=1
JumpAfterDelete=1
CloseOnDelete=0
DelSideCars=0
SideCarExts=
NotUpdateDirIndex=0
RenameExtension=1
AskOverwriteSave=0
DisplaySaveDialog=1
UseMRUDs=1
SaveSlideDir=1
SaveBatchDir=0
ShortExtViewer=0
ExtViewerFullLine=1
UseMRUFs=1
ExternalViewer=
ExternalViewer2=
UndoLevels=5
AlwaysOnTop=1
ExternalViewer3=D:\Portable Soft\Portable IrfanView\i_view32.exe
[Language]
DLL=RUSSIAN.DLL
Lang=Russian (Русский)
[WinPosition]
xKoord=0
yKoord=0
Width=620
Height=1003
Maximized=0
EnhColors=456,440,505,398,0;
Histogram=1211,591,294,317,0;
EXIF=991,381,557,659,0;
[ToolBar]
Active=0
Skin=nuoveXT_Black_24.png
Size=24
Flag=1048555
[Registration]
Name=XpucT
Code=256969804
[Resize]
ResampleFilter=5
ResizeAspectRatio=1
UseResample=1
Sharpen=0
PercUsed=0
ResizeAutoDPI=0
DPI=96
Unit=0
FastResampleDown=1
ResampleGamma=0
[PNM]
SaveAscii=0
[PNG]
SavePNGTransp=0
SavePNGAlpha=0
PngWndColor=0
PngOut=0
CompressionLevel=6
[Viewing]
FitWindowOption=1
FullScreen=0
Dither24BPP=0
BackColor=2236446
EnableGamma=0
GammaValue=1.00
EnableBWGamma=1
BWGamma=0.5
ContextMenu=0
ZoomFactor=10
ZoomOption=0
ZoomTable=3;10;14;16;19;21;25;28;33;38;43;50;57;66;76;87;100;115;132;150;174;200;230;260;300;350;400;450;500;600;700;800;900;1000;1200;1400;1600;2000;3000;
UseICM=0
ICMOption=0
ICMFile=
UseICMAlways=0
InICMFile=sRGB
ViewAll=1
ShowHiddenFiles=1
MultipageScroll=1
SelColor=-1
ShowFullScreen=1
WMult=100
HMult=100
TxtPos=0
TxtAlign=0
TxtLayer=1
FSCenter=1
FSResample=0
FSZoomResample=0
FSAlpha=0
FS_RMouse=0
MultimonStretch=0
ShowFullScreenName=0
FullBackColor=2498332
HideCursor=1
FullText=$D$F $X
TranspText=1
FontColor=8388608
TxtBgkr=16777215
FontParam=-13|0|0|0|400|0|0|0|204|3|2|1|34|
Font=Verdana
GridSize=75
FSBlur=0
FS_LMouse=0
StatusbarMouse=0
FSCenterY=1
Magnifier=1
SelSize=1
[JPEG]
Save Quality=85
Save Progressive=0
Save Grayscale=0
NoSampling=0
KeepExif=1
KeepXmp=1
KeepCom=1
KeepIptc=1
KeepQuality=0
ExifOrient=1
SetSize=0
FileSize=65.00
Load Grayscale=0
ExifRotate=1
[MultiGIF]
Transparency=0
SaveInterlaced=0
UsePalette=2
SaveTransparent=0
PlayAnimation=1
UseSingleTrans=0
[Edit]
NewImageBackColor=0
NewImageWidth=320
NewImageHeight=480
NewImageXDPI=96
NewImageYDPI=96
EnhColorsSave=1
Brightness=0
Contrast=0
Saturation=0
RGB_R=0
RGB_G=0
RGB_B=0
Gamma=252
ColorChannel=0
CutColor=0
ColorDialogCustom=2498332,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0;
EnhColorsDark=0
[PhotoCD]
Loading Size=3
[Extensions]
AllUsers=0
UseOtherExt=0
AllExtensions=
UseAssociatedOnly=0
CustomExtensions=JPG|JPEG|JPE|GIF|BMP|DIB|TIF|TIFF|PNG|PCX|TGA|PCD|SUN|RAS|ICO|IFF|PPM|PGM|PBM|LBM|WMF|EMF|WAV|PSD|MPG|MPE|MPEG|MID|RMI|CUR|ANI|DCX|EPS|CLP|CAM|G3|AIF|AU|SND|PSP|PSPIMAGE|ICL|SFW|KDC|RA|MP3|DCM|ACR|FPX|XBM|XPM|DJVU|SWF|FLV|IMG|IW44|WBMP|SGI|RGB|RLE|MED|RLE|SFF|JP2|JPC|J2K|JPF|FSH|CRW|B3D|WMA|WMV|TTF|SID|MNG|JNG|RAW|ECW|ASF|WAD|ICS|IDS|CDR|CMX|NEF|NRW|ERF|ORF|RAF|MRW|DCR|X3F|SRF|ARW|PEF|RW2|RWL|SRW|MOS|3FR|OGG|DWG|DXF|DDS|JPM|PLT|CR2|DNG|PS|PDF|AI|CGM|SVG|DCM|HDR|FITS|HDP|WDP|JXR|EXR|WSQ|JLS|WBZ|WBC|MKV|MTS|M2TS|TS|M2T|M4V|3GP|VOB|MPO|PDN|XCF|WEBP|WEBM|
UseThumbBMP=0
Icon=999
LeaveIcon=0
[FilterFiles]
Files=
Subfolders=1
UseDate=0
Date1=
Text=
Iptc=0
Exif=0
Comment=0
SelOnly=0
[StatusBar]
Text=$M
Active=0
[Effects]
AutoCropTol=0
HistUseCurves=17
ColorDialogCustom=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0;
ReplaceColorOld=0
ReplaceColorNew=65535
ReplaceColorTol=0
FrameStyle=0
FrameSizes=0,0,0,20
FrameSizesAuto=1
FrameColors=0,0,0,0
FrameColorsAuto=1
[TXT]
TXTFileFont=0
TXTFileFontColor=0
TXTFileBackColor=16777215
TranspText=1
FontColor=0
TxtBgkr=16777215
FontParam=-13|0|0|0|400|0|0|0|0|3|2|1|34|
Font=Arial
[Plugins]
CRW_Preview=1
CRW_Canon=0
CRW_HALF=1
CRW_AWB=0
CRW_CWB=1
CRW_NoBright=0
CRW_Bright=1.00
CRW_Highlight=0
TTF_text=1234567890 - Demo Text
8BFPath=
[Copy-Move]
AskCopy=1
AskMove=1
CopyDir=
MoveDir=
[EXIF]
xPos=720
yPos=245
[WEBP]
SavePreset=0
SaveOption=0
SaveQuality=75
SaveFilter=0
SaveFilterStrength=20
SaveSharpness=0
SaveSharpnessValue=0
[JP2]
SaveOption=1
SaveQuality=90
SaveCompressionFileSize=20480
[MRUD]
SaveDir1=C:\Users\Admin\Desktop\
SaveDir2=
SaveDir3=
SaveDir4=
SaveDir5=
SaveDir6=
SaveDir7=
SaveDir8=
SaveDir9=E:\AI-Software\SD\Stable-Diffusion\output\
SaveDir10=
SaveDir11=
SaveDir12=
SaveDir13=
SaveDir14=
SaveDir15=
SaveDir16=
SaveDir17=
SaveDir18=
SaveDir19=
SaveDir20=
[Save]
ViewMode=28748
SaveExtension=png
SaveDir=C:\Users\Admin\Desktop\
[AddText]
AddText=Просто текст
Orientation=1
TranspText=1
SemiTranspText=0
FontColor=16777215
TxtBgkr=16777215
FitColorW=0
OutlineFill=1
Outline=0
Emboss=0
Shadow=0
FontParam=-96|0|0|0|400|0|0|0|0|3|2|4|34|
Font=Impact
FontZoom=0
AutoLoad=0
[Paint]
ACUPs=0000000000000000000000000000204161
arrowSettings=14000000140000000001000029
bgBrush=00000000ffffff0000000000fd
bgPen=0000010001000000000000000000000002
currentTool=1008
EraserRightButton=0
extendedHelp=1
fgBrush=00000000000000000000000000
fgPen=0000010001000000000000000000000002
fillFlag=0
MUItem0_DefaultUnit=1
MUItem1_DefaultUnit=2
MUItem2_DefaultUnit=3
MUItem3_BaseUnit=1
MUItem3_Coefficient=0.0393701
MUItem3_Name=мм
MUItem3_Symbol=mm
TBMagnLimit=16
TBMagnOffset=70
TBMagnState=OnRightSide
TBXPos=1575
TBYPos=586
threshold=30
[RecentFiles]
File0=
File1=
File2=
File3=
File4=
File5=
File6=
File7=
File8=
File9=
File10=
File11=
File12=
File13=
File14=
[Open]
OpenDir=M:\
[IPTC]
SaveTab=0
